<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	
	<action>
		<name>hrkq.leave.QueryListAction</name>
		<label>请假单列表查询</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveQueryListAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.DeleteAction</name>
		<label>请假单删除</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveDeleteAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.SaveAction</name>
		<label>请假单保存</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveSaveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.CommitAction</name>
		<label>请假单提交</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveCommitAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.DefaultAction</name>
		<label>请假单新增</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveAddDefaultAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.HeadAfterEditAction</name>
		<label>表单编辑后事件</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveHeadAfterEditAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.QueryListMobileAction</name>
		<label>移动端请假单列表查询</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveQueryListMobileAction</clazz>
	</action>
	
	
	<action>
		<name>hrkq.leave.QueryByIdAction</name>
		<label>移动端请假单id查询</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveQueryByIdAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.ReCallAction</name>
		<label>请假单撤回</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveReCallAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.ApproveAction</name>
		<label>请假单审批</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveApproveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.UnApproveAction</name>
		<label>请假单取消审批</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveUnApproveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.QueryByIdApproveAction</name>
		<label>请假单审批根据id查询</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveQueryByIdApproveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.GetStaffByOrgIdAction</name>
		<label>根据部门id查询人员</label>
		<clazz>nccloud.web.hrkq.leave.action.LeaveGetStaffByOrgIdAction</clazz>
	</action>
	
	<action>
		<name>hrkq.leave.PrintAction</name>
		<label>打印</label>
		<clazz>nccloud.web.hrkq.leave.action.LeavePrintAction</clazz>
	</action>
	
</actions>